.login-wrap {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 280px;
    background-color: #fff;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    margin-top: -180px;
}

.login-wrap-bg {
    width: 260px;
    height: 183px;
    background: url('../images/bg_login_wrap.png') no-repeat;
    padding: 97px 0 0 425px;
    margin: 0 auto;
}

.login-wrap-frm {
    width: 260px;
    height: 60px;
}

.login-wrap-frm > ul {
    float: left;
    margin: 0px 10px 0px 0px;
}

.login-wrap-frm > ul > li > input {
    width: 120px;
    height: 20px;
    border: 1px solid #e1e1e1; margin-bottom: 4px;
}

.login-wrap-frm > p {
    display: inline;
}

.header {
	width: 100%;
	background: #fff;
}

.header-wrap-top {
    overflow: hidden;
    padding-top: 10px;
    padding-bottom: 10px;
}

.top-container {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.top-logo {
    float: left;
}

.top-menu {
    text-align: right;
}

.header-wrap-nav {
    width: 100%;
    background: #222d32;
}

.nav-container {
    width: 1200px;
    color: #fff;
    font-size: 12pt;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
}

.nav-container > ul > li {
    display: inline;
    margin: 0px 30px 0px 0px;
}

.nav-container > ul > li > a,
.nav-container > ul > li > a:hover,
.nav-container > ul > li > a:link {
    color: #fff;
    text-decoration: none;
}

.container-header-wrap {
    width: 100%;
    color: #000;
    font-size: 14pt;
    background: #fff;
    padding-top: 30px;
    padding-bottom: 20px;
}

.container-header-title {
    width: 1200px;
    border-bottom: 2px solid #000;
    padding-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
}

.container-header-title > span {
    font-weight: bold;
    margin-right: 10px;
}

.container-header-btn {
	width: 100%;
	background: #fff;
	padding-bottom: 20px;
}

.header-btn-wrap {
	width: 1200px;
	text-align: right;
	margin-left: auto;
	margin-right: auto;
}

.container {
    width: 100%;
    background: #fff;
    min-height: 700px;
    padding-bottom: 50px;
}

.container-wrap {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.container-content-form {
	overflow: hidden;
    margin-bottom: 20px;
}

.container-content-form > table {
    width: 100%;
    font-size: 12px;
}

.container-content-form > table th {
    color: #000;
    font-size: 14px;
    text-align: left;
    background: #fafafa;
    border: 1px solid #e1e1e1;
    padding: 10px 20px 10px 20px;
}

.container-content-form > table td {
    background: #fff;
    border: 1px solid #e1e1e1;
    padding: 10px 20px 10px 20px;
}

.container-content-form > table td.content {
    font-size: 14px;
    line-height: 24px;
    padding-top: 50px;
    padding-bottom: 50px;
}

.container-content-form > table td > input {
    height: 30px;
    border: 1px solid #ccc;
    padding: 5px;
}

.container-content-form > table td > select {
    height: 30px;
    border: 1px solid #ccc;
    padding: 0px 0px 0px 5px;
}

.container-content-form > table td > span.img {
	margin-right: 20px;
}

.container-content-form > table td .btn {
	padding-top: 10px;
}

.container-content-list {
    overflow: hidden;
    margin-bottom: 20px;
}

.container-content-list > table {
    width: 100%;
    font-size: 12px;
    border-top: 1px solid #000;
}

.container-content-list > table th {
    color: #000;
    font-size: 14px;
    background: #fafafa;
    border-bottom: 1px solid #e1e1e1;
    padding: 10px 0px 10px;
}

.container-content-list > table td {
    text-align: center;
    background: #fff;
    border-bottom: 1px solid #ccc;
    padding: 10px 0 10px;
}

.container-content-list > table td.subject {
    text-align: left;
    padding-left: 10px;
}

.container-content-gallery {
	float: left;
	width: 224px;
	margin-right: 20px;
    margin-bottom: 20px;
}

.container-content-gallery-end {
	margin-right: 0px;
    margin-bottom: 20px;
}

.container-content-gallery ul li.category,
.container-content-gallery-end ul li.category {
    overflow: hidden;
    height: 30px;
    line-height: 30px;
    font-weight: bold;
}

.container-content-gallery ul li.subject,
.container-content-gallery-end ul li.subject {
    overflow: hidden;
    height: 20px;
    line-height: 20px;
}

.container-content-gallery ul li.date,
.container-content-gallery-end ul li.date {
    overflow: hidden;
    height: 30px;
    line-height: 30px;
}

.container-content-btn {
    text-align: center;
    margin-bottom: 20px;
}

.container-content-btn-right {
    text-align: right;
}

.container-content-paging {
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
}

.container-content-paging > ul.paging-block {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.container-content-paging > ul > li {
	display: inline-block;
	width: 24px;
	height: 24px;
	text-align: center;
	font: normal 13px/24px 'Verdana';
	margin: 0 10px;
}

.container-content-paging > ul > li.cur {
	color: #fff;
	background: #ff0000;
	border-radius: 12px !important;
}

.footer {
    width: 100%;
    border-top: 1px solid #ccc;
    padding: 20px 0;
}

.footer-wrap {
    width: 1200px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
